.second-navbar-breadcrumb {
    margin-bottom: 10px;
    margin-top: 10px;

    .breadcrumb {
        margin-bottom: 0;
        padding: 5px 10px;
    }
}

@media(max-width:1299px) {
    .second-navbar-breadcrumb {
        margin-bottom: 5px;
        margin-top: 5px;
    }
}